Subject: Re: [PATCH 10/17] bootwrapper: Add dt_set_mac_addresses().

From: Timur Tabi <[email-masked]>
Date: Wed, 21 Mar 2007 10:55:59 -0500

Jerry Van Baren wrote:

> FWIIW, I'm getting close to having a usable implementation of a new 
> u-boot command "fdt" that is a lot cleaner than the hack-ish automagical 
> bootm copying and updating (and uses libfdt - thanks, David!).  I just 
> sent an update this morning:
> <http://article.gmane.org/gmane.comp.boot-loaders.u-boot/27187>

I saw that.  Once it gets incorporated into WD's tree, I'll take a look at it and see what 
we can do with it.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale